/* CSS Document */
body{
margin:20px;
font-family:Arial, Tahoma, Verdana;
font-size:11px;
padding:0px;
background-color:#6b615f;
}

table.menu{
background-image:url(images/menu.jpg);
width:189px;
}

td.flag{
height:100px;
width:33%;
text-align:center;
padding-right:20px;
padding-left:20px;
}

td.news{
text-align:justify;
font-size:12px;
}

img.img{
border:3px solid #a6a6a9;
}

td.flags{
height:100px;
width:33%;
text-align:left;
padding-left:20px;
padding-right:20px;
}

td.menu{
background-image:url(images/menu.gif);
background-repeat:repeat-x;
width:100%;
height:30px;
}

td.right{
vertical-align:bottom;
padding-right:10px;
}

td.stop{
background-color:#FFFFFF;
width:10px;
height:30px;
}

td.menu1{
width:25%;
text-align:right;
padding-right:10px;
}

a.menu{
text-decoration:none;
font-size:14px;
font-style:italic;
color:#FFFFFF;
font-weight:bold;
font-family:Arial, Tahoma, Verdana;
line-height:10px;
}

td.grad{
background-image:url(images/grad.jpg);
background-repeat:repeat-y;
width:58px;
height:100%;
}

td.menu2{
background-color:#FFFFFF;
text-align:center;
}

td.menu_down{
background-color:#FFFFFF;
width:210px;
padding-right:32px;
}

p.glava{
font-size:13px;
font-weight:bolder;
margin:0px;
padding:0px;
margin-top:10px;
font-family:Tahoma, Verdana, Arial;
}

p.glava_up{
font-size:13px;
font-weight:bolder;
margin:0px;
padding:0px;
margin-bottom:10px;
font-family:Tahoma, Verdana, Arial;
}

a.menu_down{
color:#5e3c33;
text-decoration:none;
font-size:14px;
font-style:italic;
font-weight:bold;
margin:0px;
}

li a.menu_down:hover{
color:#003399;
}

ul.menu_down{
color:#5e3c33;
text-decoration:none;
font-size:14px;
line-height:20px;
margin:0px;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
text-align:left;
}

ul.menu_down2{
color:#5e3c33;
text-decoration:none;
font-size:14px;
line-height:20px;
margin:0px;
padding-left:15px;
padding-bottom:15px;
text-align:left;
}

td.center{
background-color:#f0f1eb;
width:100%;
}

td.center_adm{
background-color:#eafdff;
width:100%;
}

td.center_ustav{
background-color:#ddffe8;
width:100%;
}

p.center{
font-size:18px;
font-style:italic;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#5e3c33;
text-align:center;
}

p.center_ustav{
font-size:14px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#5e3c33;
margin-left:20px;
}

p.info{
font-size:12px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#000000;
margin-left:20px;
margin-right:20px;
margin-top:15px;
}

p.photo{
color:#9c061e;
font-weight:bold;
margin-bottom:4px;
font-size:12px;
}

p.right{
font-size:14px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
}

a.right{
font-size:14px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#31383e;
text-decoration:none;
}

a.right:hover{
color:#96a0a8;
}

td.down{
background-color:#FFFFFF;
text-align:center;
width:100%;
padding-top:10px;
padding-bottom:10px;
}

p.down{
font-size:14px;
font-style:italic;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#5e3c33;
}

a.docs{
text-decoration:none;
font-size:14px;
color:#3366CC;
font-family:Arial, Tahoma, Verdana;
line-height:17px;
}

a.docs:hover{
color:#006600;
}

a.docs2{
text-decoration:none;
font-size:12px;
color:#3366CC;
font-family:Arial, Tahoma, Verdana;
line-height:17px;
}

a.docs2:hover{
color:#006600;
}

a.ustav{
text-decoration:none;
font-size:14px;
color:#000000;
font-family:Arial, Tahoma, Verdana;
line-height:25px;
}

a.ustav:hover{
color:#990033;
}

a.ustav:visited{
color:#996600;
}

p.data{
font-family:Verdana, Arial, Tahoma;
font-size:12px;
font-weight:bold;
padding:0px;
color:#AF112F;
}

   /*моё*/

p#txt-righted{text-align:right;}


p#txt-centered{text-align:center;}

   /*выравнивание по ширине текстовых фрагментов, размер шрифта 12px*/
div.txt_justify{
font-size:12px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#000000;
margin-left:20px;
margin-right:20px;
margin-top:0px;
text-align:justify;
}

    /*стиль ссылок в муниц.заказе - извещения, протоколы*/       
a.zakaz{
text-decoration:none;
font-size:12px;
font-weight:bold;
color:#AF112F;
font-family:Verdana, Arial, Tahoma;
line-height:20px;
}

a.zakaz:hover{
color:#F74265;
}

/*стиль текста в таблицах и на страницах с таблицами*/ 
p.table{
font-size:11px;
font-family:Verdana, Arial, Tahoma;
margin:0px;
padding:0px;
color:#000000;
margin-left:5px;
margin-right:5px;
margin-top:5px;
}

/*выравнивание любых текстовых фрагментов по ширине*/
div.all_justify{ 
text-align:justify;
font-size:12px;
width:100%;
}

/*выравнивание любых текстовых фрагментов по центру*/
div.all_center{ 
text-align:center;
}

/*стиль ссылок и стиль текстовых пунктов меню центрального раздела 2-го и др уровня*/ 
  a.center2_menu{  
text-decoration:none;
font-style:italic;
font-size:18px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#7f7f7f;
margin-left:0px;
margin-right:20px;
margin-top:40px; 
}

a.center2_menu:hover{
color:#fd74b8;
}  

p.center2_menu{  
font-style:italic;
font-size:18px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#7f7f7f;
margin-left:0px;
margin-right:20px;
margin-top:40px; 
} 

/*стиль ссылок и стиль текстовых пунктов меню центрального раздела 2-го и др уровня*/ 
  a.center3_menu{  
text-decoration:none;
font-style:italic;
font-size:14px;
font-family:Arial, Tahoma, Verdana;
font-weight:bold;
margin:0px;
padding:0px;
color:#7f7f7f;
margin-left:0px;
margin-right:20px;
margin-top:40px; 
}

a.center3_menu:hover{
color:#fd74b8;
}  

p.center3_menu{  
font-style:italic;
font-size:14px;
font-family:Arial, Tahoma, Verdana;
font-weight:bold;
margin:0px;
padding:0px;
color:#7f7f7f;
margin-left:0px;
margin-right:20px;
margin-top:40px; 
}


/*стиль страниц для школ - фон*/
td.center_school{
background:url(images/school_fon.jpg);
width:100%;
}

/*стиль ссылок в таблицах - образование*/ 
a.table_1{
font-size:11px;
font-family:Verdana, Arial, Tahoma;
margin:0px;
padding:0px;
color:#929598;
margin-left:5px;
margin-right:5px;
margin-top:15px;
}

a.table_1:hover{
color:#545c58;
}  

a.table_2{
font-size:12px;
font-family:Verdana, Arial, Tahoma;
margin:0px;
padding:0px;
color:#545c58;
margin-left:5px;
margin-right:5px;
margin-top:15px;
}

a.table_2:hover{
color:#929598;
}

/*стиль таблиц */ 
table.table{
font-size:11px;
font-family:Verdana, Arial, Tahoma;
margin:0px;
padding:0px;
color:#000000;
margin-left:5px;
margin-right:5px;
margin-top:15px;
}

/*стиль верхнего меню - разделители*/
p.top_menu{
font-size:14px;
color:#fd74b8;
margin-left:10px;
margin-right:10px;
margin-top:10px;
}

/*стиль верхнего меню*/ 
  a.top_menu{  
text-decoration:none;
font-style:italic;
font-size:12px;
font-family:Arial, Tahoma, Verdana;
font-weight:bold;
margin:0px;
padding:0px;
color:#7f7f7f;
margin-left:3px;
margin-right:3px;
margin-top:0px; 
}

a.top_menu:hover{
color:#fd74b8;
}

/*стиль маркированных списков для info*/
ul.info{
font-size:12px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#000000;
margin-left:50px;
margin-right:30px;
margin-top:10px;
}

/*стиль нумерованных списков для info*/
ol.info{
font-size:12px;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
color:#000000;
margin-left:50px;
margin-right:30px;
margin-top:10px;
}

/*стиль для фото в Новостях на главной*/
img.photo_news{
float:left;
margin-right:5;
vertical-align:middle;
border:0;
}
p.left{
font-size:13px;
font-style:italic;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#5e3c33;
text-align:left;
}
p.right{
font-size:13px;
font-style:italic;
font-family:Arial, Tahoma, Verdana;
margin:0px;
padding:0px;
font-weight:bold;
color:#5e3c33;
text-align:right;
}
